PCL_OPENNI_TRACKING(1)

NAME
pcl_openni_tracking - pcl_openni_tracking

DESCRIPTION
usage: pcl_openni_tracking <device_id> [-C] [-g]

-C: initialize the pointcloud to track without plane segmentation

-D: visualizing with non-downsampled pointclouds.

-P: not visualizing particle cloud.

-fixed: use the fixed number of the particles.

-d <value>: specify the grid size of downsampling (defaults to 0.01).

AUTHOR
pcl_openni_tracking is part of Point Cloud Library (PCL) - www.pointclouds.org The Point Cloud Library (PCL) is a standalone, large scale, open project for 2D/3D image and point cloud processing.

This manual page was written by Leopold Palomo-Avellaneda <leo@alaxarxa.net> with the help of help2man tool and some handmade arrangement for the Debian project (and may be used by others).